IPTABLES-RESTORE(8)

NAZWA
iptables-restore - Przywraca tabele IP

SKŁADNIA
iptables-restore [-c] [-n]

OPIS

iptables-restore jest używany aby przywrócić tabele IP z danych z STDIN ( standardowego wejścia). Użyj przekierowania wejścia/wyjścia dostarczonego przez twój shell aby przeczytać dane z pliku

-c, --counters
    przywraca wartości wszystkich pakietów i liczników bajtów

-n, --noflush

nie opróżnia poprzedniej zawartości tabeli. Jeśli nie podano,
    iptables-restore opróżni (usunie) całą poprzednią zawartość tabeli IP.

BŁĘDY
Nie znane dla wersji iptables-1.2.1

AUTOR
Harald Welte <laforge@gnumonks.org>

ZOBACZ RÓWNIEŻ
iptables-save(8), iptables(8)

iptables-HOWTO, które podaje więcej na temat użycia iptables , NAT-HOWTO, które podaje szczegóły na temat NAT i netfilter-hacking-HOWTO które podaje szczegóły na temat ograniczeń.